Account Discovery

Discover accessible accounts and user information

Get Current User Profile

get
/users/me

Get current user information including accessible accounts

Authorizations
AuthorizationstringRequired

API key authentication using Bearer token format. Example: Authorization: Bearer gcreg_2fCeA78CA62644eB55B0A36249245A27

Responses
chevron-right
200

User profile with accounts

application/json
get
/users/me

Get User's Accessible Accounts

get
/users/me/accounts

Get list of accounts that the current user can access

Authorizations
AuthorizationstringRequired

API key authentication using Bearer token format. Example: Authorization: Bearer gcreg_2fCeA78CA62644eB55B0A36249245A27

Responses
chevron-right
200

List of accessible accounts

application/json
get
/users/me/accounts

Get Account Certificate Devices

get
/accounts/{account_id}/certificates/devices

Get devices that have certificates issued for a specific account

Authorizations
AuthorizationstringRequired

API key authentication using Bearer token format. Example: Authorization: Bearer gcreg_2fCeA78CA62644eB55B0A36249245A27

Path parameters
account_idintegerRequired

Account ID to query

Example: 1
Responses
chevron-right
200

List of devices with certificates

application/json
get
/accounts/{account_id}/certificates/devices

Last updated